/*
Theme Name: Henk Dissel Child
Template: customify
Author: Sietsqo.nl
Version: 0.3.9.1659516034
Updated: 2022-08-03 08:40:34

*/

#head-mobiel{
	display:none;
}

@media only screen and (max-width: 767px) {
#head-desktop{
	display:none;
}

#head-mobiel {
    display: flex;
    padding-bottom: 100px;
}
}

div#n2-ss-1 .n2-ss-slider-1 {
    min-height: 100vh!important;
}

.wit p,
.wit a{
	color:white!important;
}

.wit a,
.wit a:hover{
	color:#d1a67b!important;
}

#bio-lees-verder span {
    background: white;
    padding: 12px 30px;
    border-radius: 5px;
    color: black;
	text-decoration: none!important;
}

#bio-lees-verder span:hover {
    background: #d1a67b;
    padding: 12px 30px;
    border-radius: 5px;
    color: white;
	text-decoration:none!important;
}

.nav-icon--label {
    background: 0 0!important;
    text-transform: uppercase;
    font-size: .85em;
    font-family: 'Montserrat';
    letter-spacing: 2px!important;
    font-weight: 500;
    margin-left: 5px;
}

.logo-home img{
    width:80%!important;
}

.menu-home h3 a,
.menu-home h6 a{
    color:black!important;
}

.menu-home h3 a:hover,
.menu-home h6 a:hover{
    color:#8a6642!important;
}

.nav-menu-mobile .menu li a:focus, .nav-menu-mobile .menu li a:hover {
    background: none!important;
}

div#header-menu-sidebar-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}

.builder-header-html-item.item--html {
    padding-bottom: 20px;
}

.vc_btn3.vc_btn3-style-custom {
    background-image: none!important;
    text-transform: uppercase;
    font-weight: 500;
    padding: 18px 30px;
    border-radius: 3px;
}

.vc_btn3.vc_btn3-style-custom:hover{ 
	background:#d1a67b!important;
	color:white!important;
}

.close-sidebar-panel .hamburger-inner {
    background: black!important;
}

.close-sidebar-panel .hamburger-inner:hover {
    background: #8a6642!important;
}
.customify-builder-social-icons a i {
    width: 20px;
    height: 20px;
    position: relative;
    display: flex!important;
    align-items: center;
    justify-content: center;
}

i.icon {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}


/*VAST*/

.header-menu-sidebar.dark-mode .builder-item-sidebar:before{
	display:none!important;
}

.nav-menu-mobile .menu li {
    border-bottom: 0px!important;
}

.header-menu-sidebar.light-mode .builder-item-sidebar:before {
    display:none!important;
}

.header-main .light-mode {
    box-shadow: none!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

[class*=customify-col-], [class*=customify-col_], [class~=customify-col] {
    padding: 0px!important;
}

#main, #sidebar-primary, #sidebar-secondary {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px;
}

.customify-container {
    padding-left: 10%;
    padding-right: 10%;
}

.customify-container, .layout-contained {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
}

.header-main {
    padding: 0px 20px;
    margin: 0px 0px;
}

.header--row-inner.header-main-inner.light-mode .customify-container, .layout-contained {
    max-width: 100%;
    margin: 0 auto;
}

.header--row-inner.header-main-inner.light-mode .customify-container {
    padding-left: 0%!important;
    padding-right: 0%!important;
}

.footer--row-inner.footer-main-inner.dark-mode{
    padding: 60px 0px;	
}

.header-menu-sidebar.dark-mode .builder-item-sidebar:before {
    display:none;
}

.builder-item-sidebar.mobile-item--html {
    padding: 0px!important;
}

.menu_sidebar_slide_overlay .builder-item-sidebar[class*="-menu"] {
    padding: 10px 10px;
}


@media (min-width:767px) and (max-width:1350px){
.logo-home img{
    width:60%!important;
}

.menu-home h3 a {
    font-size: 26px!important;
    line-height: 36px!important;
}
	
}



@media only screen and (min-width: 568px) {	
.site-header .cb-row--mobile .site-branding img {
    max-width: 70%;
}
	
}


@media only screen and (min-width: 1400px) {
.footer-main-inner {
    margin-left: -10px;
}
	
.footer-bottom {
    margin-left: -10px;
}	
	
}

@media only screen and (min-width: 1700px) {
.footer-main-inner {
    margin-left: -20px;
}
	
.footer-bottom {
    margin-left: -20px;
}
}

@media only screen and (max-width: 1024px) {
.nav-icon--label {
    background: 0 0!important;
    text-transform: uppercase;
    font-size: 15px;
    display: inline!important;
}

@media only screen and (max-width: 767px) {
.item--inner.builder-item--footer-1,
.item--inner.builder-item--footer-2,
.item--inner.builder-item--footer-3,
	{
    margin-left: 15px;
}
	
.row-v2 .item--inner {
    margin: 0px!important;
}
	
.header-v2 .cb-row--mobile {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_20.vc_sep_border_width_2.vc_sep_pos_align_left.vc_separator_no_text {
    margin: 0 auto;
}
	
}